body {
	background-attachment: fixed;
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: sans-serif; font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka,"メイリオ",Meiryo,"MS ゴシック", Verdana, arial, sans-serif;
	font-size: 10pt;
	line-height:130%;
}


a {
	color: #9E0B0E;
}

a:visited {
	color: #9E0B0E;
}
a:hover {
	color: #9E0B0E;
}
a:active {
	color: #666666;
}

#container {
	top: 0px;
	width: 810px;
	margin:0px auto;
	position:relative;
}

#footer{
	text-align: center;
	margin: 20px auto 0px auto;
	position: relative;
	width: 800px;
	height: 25px;
	border:double 3px #000000;
	border-width:3px 0px;
	line-height:25px;
}

#header{
	width: 810px;
	height: 83px;
	background-image: url(../img/header.png);
	background-repeat: no-repeat;
	position: fixed;
	z-index: 99;
	top: 0;
}

#header img{
	position:absolute;
	top: 0px;
	left: 10px;
}

#menu{
	width: 810px;
	height: 30px;
	background-image: url(../img/menu.png);
	background-repeat: no-repeat;
	position: fixed;
	top: 83px;
	z-index: 98;
	padding-top: 8px;

}

#contents{
	width: 810px;
//	position: relative;
	position: absolute;
	top: 108px;
}

#p_title{
	padding:25px 0px 0px 30px;
}

